@charset "utf-8";

/* CSS Document */

body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:#990000}

*{ padding:0; margin:0}

div,td{ font-size:12px; color:#000000; line-height:180%; text-align:left; vertical-align:top}

div{ margin:0 auto}

a:link,a:visited{ font-size:12px; line-height:180%; color:#000000; text-decoration:none}

a:hover{ font-size:12px; line-height:180%; color:#000000; text-decoration:underline}

img{ border:none}

ol,ul {list-style:none;} 

li{list-style-type:none;}

/*clear*/

.clear{ clear:both}

.clearfix{display:inline-block;}

.clearfix:after{display:block;clear:both;content:".";visibility:hidden}

/*other*/

.width980{ width:980px;}

/*top-pic*/

.top01 img{ float:left}

/*ad*/

.ad01{ background:#F8F4D5; text-align:center; padding:6px 0}

/*p1*/

.p1_content{ background:url(img/p1_02.gif); border-bottom:#F8F4D5 4px solid}

.p1_lt{ width:167px; float:left; background:url(img/p1_01.jpg) top left no-repeat; padding-top:20px}

.p1_ct{ width:418px; float:left; margin-left:12px; margin-top:10px;}

.p1_rt{ width:348px; float:right; margin-right:15px; margin-top:10px;}



.p1_lt h2{ background:url(img/p1_07.gif) no-repeat 0 12px; color:#CC6600; font: normal 18px/180% "黑体"; border-bottom:#CC6600 1px solid; padding-left:13px; margin:5px 10px}

.p1_lt h2 a:link,.p1_lt h2 a:visited,.p1_lt h2 a:hover{color:#CC6600; font: normal 18px/180% "黑体";}

.p1_lt ul{ margin:5px 10px 8px 23px}

.p1_lt li,.p1_lt li a:link,.p1_lt li a:visited,.p1_lt li a:hover{ color:#CC6600; font:normal 14px/200% "宋体"}



.p1_ct .p1_ct01{ text-align:center;}

.p1_ct .p1_ct01 span{ background:#cccccc; height:30px; width:100%; display:block; margin-top:8px; line-height:30px; font-size:14px;}

.p1_ct .p1_ct01 span a:link,.p1_ct .p1_ct01 span a:visited,.p1_ct .p1_ct01 span a:hover{ line-height:30px; font-size:14px;}

.p1_ct h2{ background:#98070E; width:410px; height:25px; color:#ffffff; font:bold 14px/25px "宋体"; padding-left:7px; margin:8px auto 4px}

.p1_ct h2 a:link,.p1_ct h2 a:visited,.p1_ct h2 a:hover{ color:#ffffff; font:bold 14px/25px "宋体";}

.p1_ct .p1_ct02{ background:#F5F4EC; margin:0 4px 5px; padding:5px}

.p1_ct .p1_ct02 img{ float:left; margin-right:8px;}

.p1_ct .p1_ct02 b,.p1_ct .p1_ct02 b a:link,.p1_ct .p1_ct02 b a:visited,.p1_ct .p1_ct02 b a:hover{ color:#990000; font:bold 14px/180% "宋体"}

.p1_ct .p1_ct02 p,.p1_ct .p1_ct02 p a:link,.p1_ct .p1_ct02 p a:visited,.p1_ct .p1_ct02 p a:hover{ color:#660000}

.p1_ct ul{ margin:5px 10px;}



.p1_rt h1,.p1_rt h1 a:link,.p1_rt h1 a:visited,.p1_rt h1 a:hover{ font:bold 20px/180% "宋体"; text-align:center;}

.p1_rt p{ background:url(img/p1_05.gif) repeat-x bottom; padding:0 0 8px; margin-bottom:10px;}

.p1_rt ul{ margin:5px auto 8px}

.p1_rt ul li,.p1_rt ul li a:link,.p1_rt ul li a:visited,.p1_rt ul li a:hover{ color:#333333; font-size:14px; line-height:200%}

.p1_rt div{ text-align:center; margin:14px auto 2px;}

/*p2*/

.p2_content{ border-bottom:#F8F4D5 4px solid; background:#ffffff; }

.p2_lt{ width:682px; margin-left:8px; float:left;}

.p2_rt{ width:271px; margin-right:8px; float:right; border:#DFDFDF 1px solid; background:#F5F4EC;}



.p2_lt h2{ background:url(img/p2_02.gif) repeat-x; height:42px; color:#990000; font:bold 18px/42px "宋体"; padding-left:10px;}

.p2_lt h2 img{ vertical-align:middle; margin:16px 8px;}

.p2_lt h2 a:link,.p2_lt h2 a:visited,.p2_lt h2 a:hover{color:#CC6600; float:right; margin-top:-40px; font:normal 12px/42px "宋体"; margin-right:10px;}

.p2_lt div{ width:315px; float:left; margin:0 13px;}

.p2_lt div h3{ background:url(img/p2_03.gif) no-repeat 8px 6px; padding-left:25px; color:#990000; font:bold 14px/180% "宋体";}

.p2_lt div h3 a:link,.p2_lt div h3 a:visited,.p2_lt div h3 a:hover{ float:right; margin-top:-20px; color:#990000; font:normal 12px/180% "宋体"; margin-right:10px;}

.p2_lt div span{ width:283px; padding:5px 0 4px; background:#F5F4EC; border:#E8E8E8 1px solid; text-align:center; margin:3px auto; display:block}

.p2_lt div ul{ margin:10px 5px 0 5px;}

.p2_lt div ul li,.p2_lt div ul li a:link,.p2_lt div ul li a:visited,.p2_lt div ul li a:hover{ color:#333333; font-size:14px;}



.p2_rt h2{ background:url(img/p2_05.gif) no-repeat; height:25px; color:#ffffff; clear:both; font:bold 14px/25px "宋体"; padding-left:20px; margin:1px auto 6px 1px}

.p2_rt h2 a:link,.p2_rt h2 a:visited,.p2_rt h2 a:hover{ color:#ffffff; float:right; margin-right:10px; margin-top:-22px; font:normal 12px/24px "宋体";}

.p2_rt div{ padding:5px; color:#744747}

.p2_rt div img{ float:left; margin-right:8px;}

.p2_rt div p{ text-indent:2em}

.p2_rt ul{ margin:4px 8px 12px;}

/*p3*/

.p3_content_a{ background:#ffffff;}

.p3_content_b{ background:#ffffff; padding:5px 0; border-bottom:#F8F4D5 4px solid}



.p3_content_a h2{ background:url(img/p3_02.gif) repeat-x; margin:10px 8px; height:42px; color:#990000; font:bold 18px/42px "宋体"; padding-left:10px;}

.p3_content_a h2 img{ vertical-align:middle; margin:16px 8px;}

.p3_content_a h2 a:link,.p3_content_a h2 a:visited,.p3_content_a h2 a:hover{color:#CC6600; float:right; margin-top:-40px; font:normal 12px/42px "宋体"; margin-right:10px;}



.p3_lt{ width:325px; float:left; margin-left:8px;}

.p3_ct{ width:285px; float:left; margin-left:25px;}

.p3_rt{ width:286px; float:right; margin-right:10px; border:#CC9999 1px solid}



.p3_lt h2{background:url(img/p2_03.gif) no-repeat 8px 6px; padding-left:25px; color:#990000; font:bold 14px/180% "宋体";}

.p3_lt h2 a:link,.p3_lt h2 a:visited,.p3_lt h2 a:hover{ float:right; margin-top:-20px; color:#990000; font:normal 12px/180% "宋体"; margin-right:10px;}

.p3_lt p{ margin:5px 10px; font-size:14px; color:#663333}

.p3_lt b{ font-weight:normal; font-size:12px; margin:5px 10px; color:#333333}

.p3_lt hr{ background:#cccccc; border:#ffffff 1px solid; border-bottom:#cccccc 1px solid; margin:0 10px;}

.p3_lt div{ background:url(img/p3_03.gif) no-repeat; width:311px; height:175px;}

.p3_lt div h3{ padding-left:25px; margin:4px auto 5px 0; color:#990000; font:bold 14px/180% "宋体";}

.p3_lt div ul{ margin:0px 12px auto 25px;}

.p3_lt div ul li,.p3_lt div ul li a:link,.p3_lt div ul li a:visited,.p3_lt div ul li a:hover{ color:#660000}



.p3_ct h2{ background:url(img/p3_04.gif) no-repeat; width:285px; height:25px; color:#ffffff; font:bold 14px/25px "宋体"; padding-left:22px; clear:both}

.p3_ct div{ margin:14px auto}

.p3_ct div span{ display:block; text-align:center; width:148px; margin-right:12px; float:left}

.p3_ct div span img{ border:#000000 1px solid;}

.p3_ct div b,.p3_ct div p{ color:#663300;}

.p3_ct ul{ margin:12px auto}



.p3_rt h2{ background:url(img/p3_06.gif) no-repeat; width:253px; height:25px; color:#ffffff; clear:both; font:bold 14px/25px "宋体"; padding-left:20px; margin:4px auto}

.p3_rt h2 a:link,.p3_rt h2 a:visited,.p3_rt h2 a:hover{ color:#ffffff; float:right; margin-right:10px; margin-top:-22px; font:normal 12px/24px "宋体";}

.p3_rt div{margin:5px 8px; padding:5px; color:#744747; background:#F5F4EC}

.p3_rt div img{ float:left; margin-right:8px;}

.p3_rt div p{ text-indent:2em}

.p3_rt ul{ margin:4px 8px 12px;}

/*p4*/

.p4_content_a{ background:#ffffff;}

.p4_content_a h2{ background:url(img/p4_02.gif) repeat-x; margin:10px 8px; height:42px; color:#990000; font:bold 18px/42px "宋体"; padding-left:10px;}

.p4_content_a h2 img{ vertical-align:middle; margin:16px 8px;}

.p4_content_a h2 a:link,.p4_content_a h2 a:visited,.p4_content_a h2 a:hover{color:#CC6600; float:right; margin-top:-40px; font:normal 12px/42px "宋体"; margin-right:10px;}



.p4_content_b{ background:#ffffff; padding:5px 0; border-bottom:#F8F4D5 4px solid}

.p4_lt{ width:327px; float:left; margin-left:13px;}

.p4_ct{ width:327px; float:left; margin-left:15px;}

.p4_rt{ width:273px; float:right; margin-right:10px;}



.p4_lt h2,.p4_ct h2{background:url(img/p2_03.gif) no-repeat 8px 6px; padding-left:25px; color:#990000; font:bold 14px/180% "宋体"; clear:both}

.p4_lt h2 a:link,.p4_lt h2 a:visited,.p4_lt h2 a:hover,.p4_ct h2 a:link,.p4_ct h2 a:visited,.p4_ct h2 a:hover{ float:right; margin-top:-20px; color:#990000; font:normal 12px/180% "宋体"; margin-right:10px;}

.p4_lt div{ margin:8px auto; padding:5px; background:#F5F4EC; height:120px; clear:both}

.p4_lt div span{ display:block; text-align:center; width:148px; margin-right:12px; float:left}

.p4_lt div span img{ border:#000000 1px solid;}

.p4_lt div b,.p4_lt div p{ color:#663300;}

.p4_lt ul{ margin:12px auto}



.p4_ct ul{ margin:5px;}

.p4_ct ul li,.p4_ct ul li a:link,.p4_ct ul li a:visited,.p4_ct ul li a:hover{ font-size:14px}



.p4_rt h2{ background:url(img/p4_03.gif) no-repeat; width:253px; height:25px; color:#ffffff; clear:both; font:bold 14px/25px "宋体"; padding-left:20px; margin:4px auto}

.p4_rt h2 a:link,.p4_rt h2 a:visited,.p4_rt h2 a:hover{ color:#ffffff; float:right; margin-right:10px; margin-top:-22px; font:normal 12px/24px "宋体";}

.p4_rt div{margin:5px 8px; padding:5px; color:#744747; background:#F5F4EC}

.p4_rt div img{ float:left; margin-right:8px;}

.p4_rt div p{ text-indent:2em}

.p4_rt ul{ margin:4px 8px 12px;}

.p4_rt .p4_rta{ margin:5px; padding:0 5px 5px 5px; background:none}

.p4_rt .p4_rta img{ float:left; vertical-align:middle; margin-top:5px; border:#F5F4EC 3px solid}

.p4_rt .p4_rta ul{ margin:2px}

/*p5*/

.p5_content_a{ background:#ffffff;}

.p5_content_a h2{ background:url(img/p5_02.gif) repeat-x; margin:10px 8px 5px; height:42px; color:#990000; font:bold 18px/42px "宋体"; padding-left:10px;}

.p5_content_a h2 img{ vertical-align:middle; margin:16px 8px;}

.p5_content_a h2 a:link,.p5_content_a h2 a:visited,.p5_content_a h2 a:hover{color:#CC6600; float:right; margin-top:-40px; font:normal 12px/42px "宋体"; margin-right:10px;}



.p5_content_b{ background:#ffffff; padding:5px 0;}

.p5_content_b_bg{ width:959px; background:#FAF8E3; border:#EFDFB1 1px solid}

.p5_b_lt{ width:490px; float:left; margin-left:13px;}

.p5_b_rt{ width:435px; float:right; margin-right:10px;}



.p5_b_lt h2{background:url(img/p2_03.gif) no-repeat 8px 6px; padding-left:25px; color:#990000; font:bold 14px/180% "宋体"; clear:both; margin:10px auto}

.p5_b_lt h2 a:link,.p5_b_lt h2 a:visited,.p5_b_lt h2 a:hover{ color:#990000; font:bold 14px/180% "宋体"; }

.p5_b_lt h3{ background:url(img/p4_04.gif) no-repeat 8px 8px; padding-left:25px; color:#990000; font:bold 12px/180% "宋体"; clear:both;}

.p5_b_lt h3 a:link,.p5_b_lt h3 a:visited,.p5_b_lt h3 a:hover{color:#990000; font:bold 12px/180% "宋体";}

.p5_b_lt ul li{ float:left; width:63px; text-align:center; margin:10px 8px;}

.p5_b_lt .p5_b_lt_a{ margin:5px auto 10px}

.p5_b_lt .p5_b_lt_a p{ float:left; color:#663300; display:block; background:url(img/p5_09.gif) repeat-x; height:105px; margin-right:10px; width:288px; padding:0 3px 0 5px}

.p5_b_lt .p5_b_lt_a p a:link,.p5_b_lt .p5_b_lt_a p a:visited,.p5_b_lt .p5_b_lt_a p a:hover{ padding:0 7px; color:#663300;}

.p5_b_lt .p5_b_lt_a span{ display:block; width:160px; text-align:center; padding:5px 0; border:#CC9999 1px solid}

.p5_b_lt .p5_b_lt_b{ margin:5px auto 10px}

.p5_b_lt .p5_b_lt_b p{ color:#663300; display:block; background:url(img/p5_09.gif) repeat-x; height:105px;  width:288px; padding:0 3px 0 5px}

.p5_b_lt .p5_b_lt_b p a:link,.p5_b_lt .p5_b_lt_b p a:visited,.p5_b_lt .p5_b_lt_b p a:hover{ padding:0 7px; color:#663300;}

.p5_b_lt .p5_b_lt_b span{ float:left; display:block; width:160px; text-align:center; padding:5px 0; border:#CC9999 1px solid;margin-right:10px;}



.p5_b_rt_sc{ width:433px; height:120px; border:#E5E4DD 1px solid; background:#FCFBF3; margin:10px auto}

.p5_b_rt_sc li{ color:#cc6600; padding:4px 10px;}

.p5_b_rt_sc li span{ color:#990000; font:bold 14px/180% "宋体"; margin-right:5px}

.p5_b_rt_sc li a:link,.p5_b_rt_sc li a:visited,.p5_b_rt_sc li a:hover{color:#cc6600; padding:0 5px;}

.p5_b_rt_sc li input.input01{ width:350px; height:22px; border:#DD9C57 1px solid; border-right:none; vertical-align:middle}

.p5_b_rt_sc li img{ vertical-align:middle}



.p5_b_rt h2{background:url(img/p2_03.gif) no-repeat 8px 6px; padding-left:25px; color:#990000; font:bold 14px/180% "宋体"; clear:both; margin:5px auto}

.p5_b_rt h2 a:link,.p5_b_rt h2 a:visited,.p5_b_rt h2 a:hover{ float:right; margin-top:-20px; color:#990000; font:normal 12px/180% "宋体"; margin-right:10px;} 

.p5_b_rt ol li{ float:left; width:114px; margin:5px 12px; color:#990000}

.p5_b_rt ol li a:link,.p5_b_rt ol li a:visited,.p5_b_rt ol li a:hover{color:#990000}

.p5_b_rt ol li img{ border:#E5E2CF 6px solid;}

.p5_b_rt .p5_b_rt_time{ width:433px; margin:5px auto}

.p5_b_rt .p5_b_rt_time a:link,.p5_b_rt .p5_b_rt_time a:visited,.p5_b_rt .p5_b_rt_time a:hover{ padding:0 6px;}



.p5_content_c{ background:#ffffff; padding:5px 0; border-bottom:#F8F4D5 4px solid}

.p5_c_lt{ width:501px; float:left; margin-left:13px;}

.p5_c_rt{ width:433px; float:right; margin-right:10px;}



.p5_c_lt01{ background:url(img/p5_05.gif) no-repeat; width:501px; height:151px; margin-bottom:10px;}

.p5_c_lt01 h2{ color:#990000; font:bold 14px/180% "宋体"; padding-left:25px; padding-top:2px;}

.p5_c_lt01 ul{ margin:4px auto auto 10px;}

.p5_c_lt01 ul li{ float:left; text-align:center; width:148px; margin:0 6px; color:#9C7146;}

.p5_c_lt01 ul li a:link,.p5_c_lt01 ul li a:visited,.p5_c_lt01 ul li a:hover{ color:#9C7146;}



.p5_c_lt02{ background:url(img/p5_06.gif) no-repeat; width:501px; height:150px; margin-bottom:10px;}

.p5_c_lt02 h2{ color:#ffffff; font:bold 14px/180% "宋体"; padding-left:25px; padding-top:2px;}

.p5_c_lt02 ul{ margin:4px auto auto 10px;}

.p5_c_lt02 ul li{ float:left; text-align:center; width:148px; margin:0 6px; color:#FFCC99;}

.p5_c_lt02 ul li a:link,.p5_c_lt02 ul li a:visited,.p5_c_lt02 ul li a:hover{ color:#FFCC99;}



.p5_c_rt01{ width:100%; height:29px;background:url(img/p5_08.gif) repeat-x; margin:10px auto;}

.p5_c_rt01 .p5_c_rt01_a{ background:url(img/p5_07.gif) no-repeat; width:111px; text-align:center; color:#ffffff; font:bold 14px/20px "宋体";}

.p5_c_rt01 .p5_c_rt01_b{ width:111px; text-align:center; color:#990000; font:bold 14px/20px "宋体";}

.p5_c_rt01 li{ float:left;height:29px;color:#990000; font:bold 14px/20px "宋体";}

.p5_c_rt02{ margin:5px 12px 10px;}

.p5_c_rt02 ul{ width:300px; float:left; margin-right:10px;}

.p5_c_rt02 ul li,.p5_c_rt02 ul li a:link,.p5_c_rt02 ul li a:visited,.p5_c_rt02 ul li a:hover{ font-size:14px; line-height:180%;}

.p5_c_rt02 img{ border:#F5F4EC 5px solid;}

/*copyright*/

.copyright{ text-align:center; padding:20px 0; color:#ffffff;}

/*2j*/

.p2j_ct{ width:480px; float:left; margin-left:16px;}

.p2j_rt{ width:285px; float:right; margin-right:10px; padding-top:15px;}



.p2j_ct div{ margin:15px auto; background:url(img/p5_03.gif) bottom repeat-x; padding-bottom:4px}

.p2j_ct ul{ margin:5px 12px;}

.p2j_ct ul li,.p2j_ct ul li a:link,.p2j_ct ul li a:visited,.p2j_ct ul li a:hover{ font-size:14px}

.p2j_dot{ background:url(img/p5_03.gif) center repeat-x;}



.p2j_rt01{ width:283px;border:#CC9999 1px solid}

.p2j_rt01 h2{ background:url(img/p3_06.gif) no-repeat; width:253px; height:25px; color:#ffffff; clear:both; font:bold 14px/25px "宋体"; padding-left:20px; margin:4px auto}

.p2j_rt01 h2 a:link,.p2j_rt01 h2 a:visited,.p2j_rt01 h2 a:hover{ color:#ffffff; float:right; margin-right:10px; margin-top:-22px; font:normal 12px/24px "宋体";}

.p2j_rt01 div{margin:5px 8px; padding:5px; color:#744747; background:#F5F4EC}

.p2j_rt01 div img{ float:left; margin-right:8px;}

.p2j_rt01 div p{ text-indent:2em}

.p2j_rt01 ul{ margin:4px 8px 12px;}

.p2j_rt02{ width:283px; margin-top:12px}

.p2j_rt02 h2{ background:url(img/p3_04.gif) no-repeat; width:285px; height:25px; color:#ffffff; font:bold 14px/25px "宋体"; padding-left:22px; clear:both}

.p2j_rt02 div{ margin:14px auto}

.p2j_rt02 div span{ display:block; text-align:center; width:148px; margin-right:12px; float:left}

.p2j_rt02 div span img{ border:#000000 1px solid;}

.p2j_rt02 div b,.p2j_rt02 div p{ color:#663300;}

.p2j_rt02 ul{ margin:12px auto}

/*cehua*/

.zt_nav{ background:url(img/zt07.gif) repeat-x; height:32px; color:#ffffff; font:bold 12px/32px "宋体"; padding:0 20px; width:940px; margin:6px auto 0;}

.zt_nav a:link,.zt_nav a:visited,.zt_nav a:hover{color:#ffffff; font:bold 12px/32px "宋体"; padding:0 6px;}

.zt_daoyu{ background:url(img/zt08.gif) no-repeat top left #ffffff; border:#C8051B 1px solid; width:870px; height:auto; color:#312525; font:normal 14px/210% "宋体"; padding-left:75px; padding-top:10px; padding-right:15px}

.zt_tt{ background:#ffffff; margin:8px auto}

.zt_tt img{ margin:4px 10px}

.zt_content{ background:url(img/zt11.gif);}

.zt_lt{ width:650px; float:left}

.zt_rt{ width:322px; float:right}



.zt_lt h2{ background:url(img/zt12.gif) no-repeat bottom; width:589px; color:#CC0000; font:bold 20px/180% "宋体"; padding:2px 20px; margin:10px auto 14px; clear:both}

.zt_lt h2 a:link,.zt_lt h2 a:visited,.zt_lt h2 a:hover{ color:#CC0000; font:bold 20px/180% "宋体"; }

.zt_lt p{ margin:0 15px 10px;}

.zt_lt ol{ background:#cccccc; margin:10px 2px; height:auto;display:inline-block;}

.zt_lt ol:after{display:block;clear:both;content:".";visibility:hidden}

.zt_lt ol li{ float:left; margin:5px 6px; text-align:center;}

.zt_lt ol li img{ border:#000000 1px solid;}

.zt_lt span{ height:10px; background:#312525; display:block; overflow:hidden}

.zt_lt table{ margin:15px 10px 15px 15px; clear:both; height:120px;}

.zt_lt table img{ margin:5px 12px 5px 0;}

.zt_lt b{font-size:14px}



.zt_rt h2{ background:url(img/zt15.gif) bottom no-repeat; width:279px;color:#CC0000; font:bold 20px/180% "宋体"; padding:0 10px; margin:10px auto; clear:both}

.zt_rt h2 a:link,.zt_rt h2 a:visited,.zt_rt h2 a:hover{color:#CC0000; font:bold 20px/180% "宋体";}

.zt_rt div{ text-align:center; margin:10px;}

.zt_rt b{ font-size:14px; margin:10px 20px 2px 20px;}

.zt_rt p{ margin:0 20px 10px 20px;}

.zt_rt hr{ background:#cccccc; border:#cccccc 1px solid; height:1px; margin:10px 20px; width:96%; clear:both}

#top_nav{width:100%;height:36px;background:url(/img/2011lh/images/top_nav_bg.gif) repeat-x top;}

#top_nav div{text-align:right;margin:0 auto;width:980px;height:36px;line-height:36px;}

#top_nav img{margin:3px 0 0 15px;float:left;}

#top_nav a{margin:0 5px;color:#696969;}